eventToFire.registerEvent("c2LayoutChange",
function (args){
	var state = args.state;
	var name = args.name;
	var obj = args.obj;

	if(state == 'in'){
		var partner = "";
		if(typeof(window.analytics) != 'undefined') {
			window.analytics.trackView("bounceChallengeCG"+
				((partner !== "")?"-"+partner:"")+
				"_"+name+
				((typeof(obj) != "undefined" && typeof(obj.gameMode) != "undefined")?"_"+obj.gameMode:"")+
				((typeof(obj) != "undefined" && typeof(obj.level) != "undefined")?"_"+obj.level:"")
			);
		}
	}
});


document.addEventListener("deviceready", 
	function() {
		var activeAnalytic = parseInt(1) | 0;
		if(activeAnalytic === 0){
			window.analytics = undefined;
		}
		//Analytic
		if(typeof(window.analytics) != 'undefined'){
			//window.analytics.debugMode();
			window.analytics.startTrackerWithId('UA-37758031-45',30);
			window.analytics.setUserId(device.uuid);
		}
	}, false
);

eventToFire.registerEvent("userChoosesToReborn",
	function(userChoosesToReborn){
		if(typeof(window.analytics) != 'undefined')	 window.analytics.trackEvent('user choice','want_to_reborn',userChoosesToReborn);
	}
);


eventToFire.registerEvent("shopAction_buyItem",
function(item){
	if(typeof(window.analytics) == 'undefined'){return;}
	window.analytics.trackEvent('buy', item.idName, item.objectJsonBase[item.quantity].moneyType, item.objectJsonBase[item.quantity].price);
});

eventToFire.registerEvent("shopAction_upgradeItem",
function(item){
	if(typeof(window.analytics) == 'undefined'){return;}
	window.analytics.trackEvent('upgrade', item.idName, item.objectJsonBase[item.quantity].moneyType, item.objectJsonBase[item.quantity].price);
});